DBBenutzer=registerserveru
DBPasswort=LTRegisterServerPW
DBName=test_db
DBIP=127.0.0.1
DBPort=5432
ServerName=Test
ServerPort=49148
ServerIP=192.168.178.41
AdminServerPort=49147
Aktiv=FALSE
MaxClients=50
Java=C:/Program Files/Java/jre7/bin/java
